if m_simpleTV.User==nil then m_simpleTV.User={} end
if m_simpleTV.User.IsMetaInfo==nil then m_simpleTV.User.IsMetaInfo={} end

AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/Radio/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/Radio/tunein.lua")
AddFileToExecute('onconfig',m_simpleTV.MainScriptDir .. "user/Radio/initconfig.lua")
AddFileToExecute('events',m_simpleTV.MainScriptDir .. "user/Radio/events.lua")
m_simpleTV.Interface.AddExtMenu('Radio','user\\Radio\\RefreshPls.lua',string.byte('R'),2)
